#   Copyright: Australian Bureau of Meteorology [2011]
#   Authors:
#       [Tennessee Leeuwenburg <t.leeuwenburg@bom.gov.au>]
#       [Edward Schofield <ed@pythoncharmers.com>]

from distutils.core import setup
import sys

setup(name='benchmarker.py',
      version='0.31',
      author='Tennessee Leeuwenburg',
      author_email='tleeuwenburg@gmail.com',
      description='Benchmarking for basically no effort.',      
      url='https://bitbucket.org/tleeuwenburg/benchmarker.py',
      install_requires = ['decorator'],
      packages=['bench'],
      keywords='benchmarking, profiling',
      license='Apache License 2.0',
      classifiers=['Development Status :: 3 - Alpha',
                   'Intended Audience :: Developers',
                   'Natural Language :: English',
                   'Operating System :: OS Independent',
                   'Programming Language :: Python :: 2',
                   'License :: OSI Approved :: Apache Software License',
                  ],
     )
